Support » Plugins and Hacks » WordPress RPG » Plugin broken.. (With other plugins or without)

  • Resolved motwera

    (@motwera)


    Hi, I have downloaded your plugin, thinking that it would work instantly with 3.8, but it seems that with activating it with or without the other plugins, it always triggers the error, which is unknown..

    Any help or tip?

    http://wordpress.org/plugins/wprpg/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Tim

    (@uaktags)


    What’s the error that you’re receiving?

    Also, what is your PHP version?

    Plugin Author Tim

    (@uaktags)


    Problem has been found and fix. Do apologize for the inconvience. For those first seeing this thread, it was an issue in the 1.0.0 code, and was fixed in the subsequent 1.0.1.

    Marking as Resolved!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plugin broken.. (With other plugins or without)’ is closed to new replies.